
/* -------------------------------- GENERAL ------------------------------------- */

BODY {
    margin: 20px;
    font-family: verdana;
    background-color: #DFE0D0;
    background-image: url(../../images/TGHI/PageBG.jpg);
    background-repeat: repeat-x;
    background-position: top left;
    background-attachment: fixed;
}

A:link {
    color: #004f6e
}
A:visited {
    color: #004f6e
}
A:hover {
    color: #004f6e
}

/* -------------------------------- LAYOUT ------------------------------------- */

.BrandColor {
    color: #004f6e;
}
.BrandBackGround {
    background-color: #e9eee8;
}

/* ------------------------------------ BANNER ------------------------------------ */

.BannerTopLeftCell
{
	background-image: url(../../Images/TGHI/banner.jpg);
	background-position: 0px 0px;
}

/*--------- NAVIGATION LINKS MENU ------------------*/
.NavLinkLoginCell {
    background-color: #dbe9ea;
    padding: 7px 4px 7px 4px;
}
.NavMenuHeader {
    text-align: center;
    font-size: 11px;
    color: White;
    background-image: url(../../Images/TGHI/button.jpg);
    background-color: #004f6e;
}
.NavMenuHR {
    padding: 7px 3px 7px 3px;
    text-align: center;
    vertical-align: middle;
    background-color: #e9eee8;
    border-bottom: solid 1px #c3c6a7;
}
.NavMenuHRBottom {
    padding: 7px 3px 7px 3px;
    text-align: center;
    vertical-align: middle;
    background-color: #e9eee8;
}

.NavLinkSection {
    background-color: #eeeeee;
    border-left: solid 1px #004f6e;
    border-right: solid 1px #004f6e;
}

A.NavMenuLink:link, A.NavMenuLink:visited, A.NavMenuLink:active 
{
    color: #990000;
    text-decoration: none;	
    font-size: 10px;
}

A.NavMenuLink:hover
{
    color: #990000;
    text-decoration: none;	
    font-size: 10px;
}

.NavMenuLinkLabel {
    color: #004f6e;
    text-decoration: none;
    font-size: 10px;
}

.NavMenuRow {
    padding: 0px 3px 0px 3px;
    background-color: #e9eee8;
    font: normal 10px Verdana;
    border-bottom: solid 1px #c3c6a7;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    cursor: pointer;
}

.NavMenuRowHover {
    padding: 0px 3px 0px 3px;
    background-color: #dfe5d9;
    border-bottom: solid 1px #c0c0c0;
    font: normal 10px Verdana;
    text-align: left;
    vertical-align: middle;
    white-space: normal;
    cursor: pointer;
}

/* ------------------------------------- MENU ------------------------------------- */
.MenuLink
{
	color: #ffffff;
	text-align: center;
	white-space: nowrap;
}
.MenuCell
{
	height: 25px;
	text-align: center;
	white-space: nowrap;
	background-image: url(../../Images/TGHI/button.jpg);
	background-position: 0px 0px;
	background-repeat: repeat-x;
}

.Menu 
{
    height: 25px;
    color: White;
    text-align: center;
    white-space: nowrap;
    cursor: default;
    background-image: url(../../Images/TGHI/button.jpg);
    background-position: 0px 0px;
    background-repeat: repeat-x;
    font-size: 0.95em;
}

.MenuHighlighted 
{
    height: 25px;
    color: White;
    text-align: center;
    white-space: nowrap;
    cursor: pointer;
    background-image: url(../../Images/TGHI/button.jpg);
    background-position: 0px -25px;
    background-repeat: repeat-x;
    font-size: 0.95em;
}

.MenuSeparator
{
	width: 2px;
	
	background-image: url(../../Images/TGHI/button_divide.jpg);
}

.MenuLeftEnd
{
	width: 0px;

	background-image: url(../../Images/TGHI/menu_left.jpg);
}

.MenuLeftCell
{
	width: 0px;
	
	background-image: url(../../Images/TGHI/menu_bg.jpg);
}

.MenuRightCell
{
	width: 191px;
	
	background-image: url(../../Images/TGHI/menu_bg.jpg);
}

.MenuRightEnd
{
	width: 10px;
	border-right: solid 1px #002441;

	background-image: url(../../Images/TGHI/menu_right.jpg);
}

/* ------------------------------------ FOOTER ------------------------------------ */

.FooterLeftEnd
{
	width: 1px;
	
	background-image: url(../../Images/TGHI/menu_left.jpg);
}

.FooterRightEnd
{
	width: 1px;
	
	background-image: url(../../Images/TGHI/menu_left.jpg);
}

/* ------------------------------------ BUTTONS ------------------------------------ */

.Button
{	
	width: 100px;
	color: #000000;	
}

